.terminal {
    background-color: #303137;
    height: 80vh;
    border-radius: 5px;
    padding: 15px;
    overflow-y: auto;
    font-family: "Courier New", Courier, monospace;
    font-size: 12px;
    .terminal-nav {
        margin: -15px -15px 15px -15px;
        padding: 5px;
        background: #38383f;
        height: 40px;
        border-radius: inherit;
        display: block;
    }
    .terminal-body {
        display: block;
        color: white;
    }
    input.terminal-control {
        background: inherit;
        border: none;
        caret-color: whitesmoke;
        color: whitesmoke;
        font-weight: 600;
    }
    input:focus {
        outline: none;
    }
    #prompt {
        width: 100%;
    }
}